Bug 612836 - Job is still Running while all recipes are Completed
Summary: Job is still Running while all recipes are Completed
Status: CLOSED WORKSFORME
Alias: None
Product: Beaker
Classification: Community
Component: scheduler   
(Show other bugs)
Version: 0.5
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 545868
TreeView+ depends on / blocked
 
Reported: 2010-07-09 08:05 UTC by Šimon Lukašík
Modified: 2011-09-02 09:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-18 23:51:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
job is running, recipes completed (17.39 KB, text/plain)
2010-07-09 08:05 UTC, Šimon Lukašík
no flags Details

Description Šimon Lukašík 2010-07-09 08:05:18 UTC
Created attachment 430553 [details]
job is running, recipes completed

Description of problem:
j:6558 didn't changed state to Completed after all recipes was finished. I am attaching xml, but I need to cancel that job now.

Version-Release number of selected component (if applicable):


How reproducible:
rarely, seen 4-5 times

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Šimon Lukašík 2010-07-09 10:01:08 UTC
j:6757 is another example. I'll keep you informed if found any others.

Comment 2 Bill Peck 2010-07-18 23:51:50 UTC
Please re-open this bug when you see it happen and try and get us on irc if you can.

Both jobs referenced above are complete now.  Hard for me to see what happend.


Note You need to log in before you can comment on or make changes to this bug.